/* ------------------------------------------------------------------------------------------------------------------ */
/* corpo */

div#history { display: block; position: relative; width: 100%; margin: 0 auto; padding: 0 0 0 0; }
	div#history div.content { display: block; position: relative; padding: 0; width: 1200px; margin: 0 auto 0 auto; }

		div#history div.content div.text { display: block; position: relative; width: 750px; float: left; padding: 35px 0 0 0; }
		div#history div.content div.photos { display: block; position: relative; padding: 0; width: 400px; height: 300px; float: right; margin: 70px 0 0 0; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* titulos e texto */

div#history div.content div.text h1 { display: block; position: relative; width: 100%; padding: 0; margin: 0; font-size: 20px; line-height: 35px; font-weight: bold; }
div#history div.content div.text p { display: block; position: relative; width: 100%; padding: 0; margin: 0; font-size: 14px; line-height: 25px; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* fotos */

div#history div.content div.photos a { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
div#history div.content div.photos a:first-child { display: block; }


/* ------------------------------------------------------------------------------------------------------------------ */